/* 
 * Theme Name: Pokolbin Hill
 * Theme URI: http://www.leisureinnpokolbinhill.com.au/
 * Description: Pokolbin Hill is a child theme of Leisure Inn.
 * Author: Travel Tripper
 * Author URI: https://www.traveltripper.com/
 * Template: _template_leisure-inn-wordpress
 * Version: 1.0.0
 * Text Domain: pokolbin-hill
 */

 .aligncetner {
    text-align: center;
 }

 .hotel .services .room-features .mini-fridge-green {
    background-image: url(images/icons/mini-fridge-green.png);
    width: 26px;
    height: 29px;
}

.hotel .services .room-features .hair-dryer-green {
    background-image: url(images/icons/hair-dryer-green.png);
    width: 26px;
    height: 21px;
    top: 21px;
}

.room .amenities .background-image {
    background-image: url(images/room/lipo-one-bedroom.jpg);
}

.page-template-default {
    background-color: #f7f7f7;
}

.page-template-default .content {
    max-width: 1180px;
    margin: 0 auto 36px;
    background: #fff;
    padding-bottom: 2em;
}

.page-template-default .section-title {
    padding-top: 4em;
}

.page-template-default .section-subtitle {
    margin: 0 0 1.5em;
}

.offer .offer-gallery .background-image.col,
.offer .offer-gallery .background-image.col p {
    position: relative;
}

.offer .offer-gallery .background-image.col:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 0;
}

.offer .offer-gallery .background-image.col p {
    z-index: 1;
    line-height: 1.5;
}

.content-default strong {
    color: #000;
}


@media (min-width: 768px) {
	.title-area .site-title a {
		background-image: url(images/LIPO-Hunter-Valley-logo.png);
		height: 68px;
	}
}

@media (min-width: 992px) {
	.home .rooms .content-image-row > .background-image {
    	background-image: url(images/home/rooms.jpg);
	}
}

@media (min-width: 1400px) {
	.page-header .page-info ul {
	    padding-bottom: 40px;
	}
}

@media (min-width: 2560px) {
	.page-header .page-info ul {
	    padding-bottom: 80px;
	}
}